
/////////////////////////////////////////////////////////////////////
// DESP-C++ (Discrete-Event Simulation Package)
// Version 1.1, February 1998
// Jerome Darmont
// LIMOS, Blaise Pascal University (Clermont-Ferrand II), France
/////////////////////////////////////////////////////////////////////
// main.cc: Sample main program
/////////////////////////////////////////////////////////////////////

#include <stdio.h>
#include "simutil.h"
#include "simulc.h"
#include "eventc.h"
#include "simulm.h"
#include "eventm.h"

main() {

  Simulation *sim;
  int nreplic, tsim;

  printf("\nNumber of replications: ");
  scanf("%d",&nreplic);
  printf("\nSimulation time:        ");
  scanf("%d",&tsim);

  sim=new Simulation(0,tsim,-1);

  sim->Run(nreplic);
}
