
/////////////////////////////////////////////////////////////////////
// DESP-C++ (Discrete-Event Simulation Package)
// Version 1.1, February 1998
// Jerome Darmont
// LIMOS, Blaise Pascal University (Clermont-Ferrand II), France
/////////////////////////////////////////////////////////////////////
// sample.cc: Flowshop sample simulation model
/////////////////////////////////////////////////////////////////////

#include <stdio.h>
#include "simutil.h"
#include "simulc.h"
#include "sampleec.h"
#include "simulm.h"
#include "sampleem.h"

main() {

  Simulation *sim;
  int nreplic;

  printf("\nNumber of replications: ");
  scanf("%d",&nreplic);

  sim=new Simulation(0,10000,-1);

  printf("\nBEGIN SAMPLESIM-Flowshop\n\n");
  sim->Run(nreplic);
  printf("\nEND SAMPLESIM-Flowshop\n\n");
}
